JAVA-EVENT-LOG-TAGS(1)

NAME

java-event-log-tags - event-logs-tags to Java source translator

SYNOPSIS

java-event-log-tags [-o output_file] input_file merged_tags_file

DESCRIPTION

Generates a Java class containing constants for each of the event-log-tags in the given input file.

OPTIONS

-h  Display help.

AUTHORS
The Android Open Source Project.